* {
    margin: 0;
    padding: 0;
    font-family: Verdana,Geneva,sans-serif;
    box-sizing: border-box;
}

html {
    height: 100%;
    background: rgb(22, 31, 40);
    background: white;
}

a {
    color: #444; /* prev #888 */
}

p {
    text-align: justify;
}

/*a:visited {
    color: #444;
}*/

body {
    height: 100%;
}

@media screen and (max-width: 1000px) {
    body {
        padding: 0;
    }
}

#page-wrapper {
	background: white;
    width: 100%;
    height: 100%;
    min-width: 900px; /* prev 600px */
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 2em;
    padding-right: 2em;
}

#page-header {
    position: relative;
    width: 100%;
    overflow: hidden; /*auto*/
	margin-bottom: 1em;
}

#page-header-title {
    float: left;
    padding: 0.5em;
    color: rgb(44, 62, 80);
    font-weight: bold;
    padding-left: 1em;
}

#page-header-nav {
    position: absolute;
    bottom: 0.1em;
    right: 0;
    padding-right: 1.5em;
    text-align: right;
}

.header-nav-link {
    height: 100%;
    display: inline-block;
    text-decoration: none;
    /*border: solid 0.1rem #bbb;*/
    /*border-right: none;*/
    background: #ddd;
    
    
    
    border-top: solid 1.5em #ddd;
    position: relative;
    top: 1.5em;
    background: none;
}

.nav-portal-link {
    height: 0;
}

.header-nav-link:first-of-type, .header-nav-link:nth-of-type(2) {
    border-left: solid 1em transparent;
}

.header-nav-link:first-of-type, .header-nav-link:last-of-type{/*, .header-nav-link:nth-last-child(2) {*/
    /*border-right: solid 0.1rem #bbb;*/
    border-right: solid 1em transparent;
}

.header-nav-link div{
    color: #505050;
    font-size: 0.9rem;
    padding: 0.2em;
    padding-left: 0.75em;
    padding-right: 0.75em;
    /*-----*/
    position: relative;
    top: -1.6em;
}

.header-nav-link:hover {
    border-top-color: #ccc;
    border-left: solid 1em transparent;
    border-right: solid 1em transparent;
    margin-left: -1em;
    margin-right: -1em;
    z-index: 2;
}

.header-nav-link:nth-of-type(2):hover {
    margin-left: 0;
}

.header-nav-link:first-of-type:hover, .header-nav-link:last-of-type:hover {
    margin-right: 0;
}

#activelink:hover {
    margin-left: 0;
    margin-right: 0;
}

.header-nav-link div {
    padding-left: 1em;
}

.header-nav-link:active {
    border-top-color: #888;
}

.header-nav-link:active div {
	color: #fff;
}

.nav-portal-link {
    margin-left: 0.5em;
    margin-bottom: 0.5em;
    /*-----*/
    position: relative;
    right: -1.1em;
    right: 0;
    top: 2em;
}

.nav-shift .header-nav-link {
    position: relative;
    right: 1.1em;
    right: 0;
}
.nav-shift .nav-portal-link {
    right: 0;
}

@media screen and (max-width: 1000px) {
    .nav-shift .header-nav-link {
        right: 1.7em;
        right: 0;
    }
    .nav-shift .nav-portal-link {
        right: 0.6em;
        right: 0;
    }
}

.nav-portal-link div {
    /*font-weight: bold;*/
}

#activelink.header-nav-link {
    border-top-color: red;
    height: 0;
    z-index: 1;
    /*box-sizing: content-box;*/
    background: #ddd;
    border-left: solid 1em transparent;
    border-right: solid 1em transparent;
    margin-left:-0.5em;
    margin-right:-0.5em;
}

#activelink.header-nav-link:nth-of-type(2) {
    border-left-color: white;
}

#activelink.header-nav-link:last-of-type {
    border-right-color: white;
}

#activelink.header-nav-link div {
    color: #fff;
}

#page-content {
    width: 100%;
	overflow: auto;
	overflow-x: initial;
    padding: 1em;
}

.column {
	margin-top: 1em;
	margin-bottom: 1em;
}

.column p {
	font-size: 0.9em;
	color: #444;
	overflow: auto;
}

.column > p:not(.infoline) {
    margin-bottom: 1rem;
}

.column p.note {
	font-size: 0.8em;
    overflow: hidden;
}

h2, .column h1, .column h2, .column h3 {
	color: #333;
    font-weight: normal;
}

.column h2 {
	font-size: 1.25em;
}

.fullcolumn {
	width: 100%;
}

.leftcolumn, .rightcolumn {
    width: 48%;
    width: calc(50% - 0.5em);
    float: left;
}

.leftcolumn {
    margin-right: 0.5em;
}

.rightcolumn {
    margin-left: 0.5em;
}

.onethirdcolumn {
    width: 31%;
}
.twothirdcolumn {
    width: 65%;
}

.vertalign {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.styledimg {
    border: solid 1px #ccc;
    border-radius: 1em;
    margin-right: 0.5em;
}

.content-img, .content-img-half {
    width: 25%;
    min-width: 100px;
    margin: 1em;
}

.content-img-half {
    width: 50%;
}

.float-left {
    float: left;
}

.float-right {
    float: right;
}

#footer {
	padding: 0.5em;
	padding-bottom: 2em;
	border-top: solid 1px #999;
	text-align: center;
	font-size: 0.8em;
	color: #666;
}

/* EVENTS */

.event-cat-title, .news-cat-title {
    height: 2em;
	margin-top: 2em;
	background: #e60000;
	padding: 0.25em;
}

.note {
	padding-left: 0.5em;
    font-weight: bold;
    padding: 0.25em;
}

.note:before {
    content: url('./images/icons/warn.png');
    vertical-align: sub;
    margin-right: 0.5em;
}

.note.icon-comb:before { content: url('./images/icons/comb.png'); }
.note.icon-vrc:before { content: url('./images/icons/vrc.png'); }
.note.icon-iq:before { content: url('./images/icons/iq.png'); }
.note.icon-trophy1:before { content: url('./images/icons/trophy1.png'); }
.note.icon-trophy2:before { content: url('./images/icons/trophy2.png'); }
.note.icon-trophy3:before { content: url('./images/icons/trophy3.png'); }
.note.icon-reg:before { content: url('./images/icons/reg.png'); }
.note.icon-fee:before { content: url('./images/icons/money.png'); }
.note.icon-reg.icon-fee:before { content: url('./images/icons/reg-fee.png'); }
.note.icon-res:before { content: url('./images/icons/res.png'); }
.note.icon-alert:before { content: url('./images/icons/alert.png'); }

.event-cat-title h2, .news-cat-title h2 {
	color: #eee;
    font-weight: normal;
    padding-left: 0.15em;
}

.event-cat-content {
    padding: 0.5em;
}

.event-cat-content p.infoline {
    padding: none;
}

.eventitem {
    border: solid 0.075em #bbb;
    margin-bottom: 1em;
	/*margin: 2em;
	margin-bottom: 1em;*/
}

.event-item-title, .news-item-title {
    height: 2em;
	padding: 0.25em;
	padding-left: 0.6em;
	background-color: #ddd;
    border-bottom: solid 0.075em #bbb;
    position: relative;
    right: -0.015em;
}

.event-item-title a, .news-item-title a {
	text-decoration: none;
}

.event-item-title h3, .news-item-title h3 {
	color: #e60000;
	font-size: 1.1em;
    font-weight: normal;
}

.event-item-content, .news-item-content {
	padding: 0.5em;
}

.infoline-name {
	font-weight: bold;
}

.infodescript {
    margin-top: 1em;
    margin-bottom: 0.5em;
}









